﻿span.module--latest-news-title {
	display: inline-block;
    margin-bottom: 15px;
}

/* .module--latest-news-items img {
	height: 150px !important;
} */

body.home .module--subpage-banner.video-type {
	margin-top: -39px;
}

.module--subpage-banner.video-type .subpage-banner video {
	 object-position: bottom right;
}

.module--contact-details .wrapper .contact-form .contact-form-container form input:not([type="submit"]),
.module--contact-details .wrapper .contact-form .contact-form-container form textarea {
	color: black;
}
 
.job-offer .entry-content .heading-container .heading-container-button a.save { display: none; }
.module--contact-details .wrapper .contact-info .sub-header { font-weight: 700; }

.header-logo img { max-height: 60px; }

.module--latest-news-container { justify-content: center !important; gap: 50px !important }

section.full-height + section { margin-top: -350px; }

section#meet_the_team .grid-layout--item.solid-background .read-more-hidden img {
	width: 100px;
    height: 100px;
    margin-bottom: 12px;
    border-radius: 100%;
} 

section#meet-the-founder::before {
	content: '';
    background: transparent linear-gradient(180deg, #07439D3D 0%, var(--unnamed-color-031d44) 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(180deg, #07439D3D 0%, #031D44 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
	top:1px;
	z-index: 9;
}

section#meet-the-founder .subpage-banner { z-index: 10 }

body .module--latest-news-container.post-news {
	justify-content: flex-start !important;
}

body .module--latest-news-container.post-news .module--latest-news-items {
    min-width: 500px;
    display: flex;
    gap: 20px;
    align-items: flex-start;
    width: calc(100% / 3);
}
body .module--latest-news-container.post-news .module--latest-news-items .latest-news-featured-image img {
	min-width: 100% !important;
    height: auto !important;
    border-radius: 20px;
    object-fit: cover;
    max-width: 100px !important;
}

body .module--latest-news-container.post-news .module--latest-news-items .latest-news-featured-details .module--latest-news-title {
	line-height: 1.25em;
    font-size: 20px;
    margin-bottom: 0;
}

section.module--latest-news .blog-section .entry-content-inner { display: flex; gap: 50px }
section.module--latest-news .blog-section .entry-content-inner .latest-blog .module--latest-news-container .module--latest-news-items .module--latest-news-title {     font-size: 48px; line-height: 1em; }
section.module--latest-news .blog-section .entry-content-inner .latest-blog .module--latest-news-container .module--latest-news-items {
	    max-width: 100%;
    padding-bottom: 4rem;
}

section.module--latest-news .blog-section .entry-content-inner .latest-blog .module--latest-news-container .module--latest-news-items .post-details span {
	 font-size: 18px;
    text-transform: uppercase;
    color: #94C97E;
    padding-bottom: 20px;
}

.blog-section .module--latest-news-container .pagination { display: flex; justify-content: center; }
.blog-section .module--latest-news-container .pagination .page-numbers {
	width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-weight: 700;
    font-size: 20px;
}

.blog-section .module--latest-news-container .pagination .page-numbers.current {
	border-radius: 10px;
	box-shadow: 0px 3px 6px #D0E7C536;
    background: #0C2747 0% 0% no-repeat padding-box;
	border: 2px solid #60A244;
}
.blog-section .module--latest-news-container .pagination .prev.page-numbers,
.blog-section .module--latest-news-container .pagination .next.page-numbers { width: fit-content; }
.blog-section .module--latest-news-items img,
.blog-section .module--latest-news-items .wp-block-image,
.wp-block-image img {
	height: auto;
    min-width: auto !important;
	width: fit-content !important;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 20px;
}

body.single-post .entry-content.wrapper,
body.archive .archive-container.wrapper {
	margin-top: -150px;
    position: relative;
    z-index: 9;
}
body.single-post .entry-content.wrapper #secondary,
body.archive .archive-container.wrapper .archive-sidebar-inner #secondary { margin-top: 0px !important }

.module--grid-layout .solid-background {
	height: 330px;
}

.faq-list.noncollapsible .faq-question > span { min-width: 45px; }

figure.wp-block-gallery.has-nested-images {
	display: flex;
    flex-flow: wrap;
    gap: 10px;
    width: fit-content;
    justify-content: center;
    align-items: center;
}

body .module--latest-news-items figure.wp-block-gallery figure.wp-block-image {
    width: calc(100% / 4) !important;
    max-width: fit-content;
}


body .module--latest-news-items figure.wp-block-gallery figure.wp-block-image img {
	min-height: 300px;
    max-height: 300px;
}

body .module--latest-news-items figure.wp-block-gallery figure.wp-block-image figcaption {
	border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}


@media ( min-width: 2000px ) {
	.module--subpage-banner.video-type .subpage-banner video {
		min-height: 1200px;
	}
}

@media ( min-width: 1600px ) {
	#meet-the-founder picture img {
		object-position: 0 -69px;
	}

}


@media ( max-width: 1100px ) {
	body .module--latest-news-container.post-news .module--latest-news-items {
		min-width: 100%; 
	}
}

@media ( max-width: 1000px ) {
	body.single-post .entry-content.wrapper,
	body.archive .archive-container.wrapper { margin-top: 0 !important; }
}

@media ( min-width: 768px ) {
	section#exploring .text-media div img {
		max-height: 642px;
		max-width: 571px;
		margin-right: 0;
		margin-left: auto;
	}
}

@media (max-width: 767px) {
	body.home .module--subpage-banner.video-type {
		margin-top: -100px;
	}
}
